Межсайтовый скриптинг в Juniper IVE OS Software

Дата публикации:
13.03.2014
Дата изменения:
13.03.2014
Всего просмотров:
501
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
CVE-2014-2291
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Juniper IVE OS Software 7.x
Juniper IVE OS Software 8.x
Уязвимые версии: Juniper IVE OS Software 7.x, 8.х, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в Pulse Collaboration (Secure Meeting). Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.juniper.net

Решение: Установите последнюю версию 8.0r1, 7.4r8, 7.3r10 или 7.1r18 с сайта производителя.

Ссылки: https://kb.juniper.net/InfoCenter/index?page=content&id=JSA10617

или введите имя

CAPTCHA